.gh-left ul li label{
    float:none;
}

#video-gallery {
  width: 100%;
  overflow:hidden;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background-color:transparent !important;
}
.videoGallery .rsTmb {
  padding: 13px 25px;
}
.videoGallery .rsThumbs .rsThumb {
  width: 380px;
  border-bottom: 2px solid #cdccc6;
}
.videoGallery .rsThumbs {
  width: 380px;
  padding: 0;
}
.videoGallery .rsThumb:hover {
  background: #000;
}
.videoGallery .rsThumb.rsNavSelected,
.videoGallery .rsThumb.rsNavSelected:hover {
  background-color: #A1D30D;
  border-bottom:-color #cdccc6;
}
.rsNavItem.rsThumb.rsNavSelected:after {
    content: "";
    display: block;
    left: -10px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    z-index: 10000000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid #a1d30d;
}
.rsDefault .rsThumb.rsNavSelected,
.rsThumbs {
  overflow: visible;
}
.sampleBlock {
    background: none repeat scroll 0 0 rgba(164, 206, 58, 0.8);
    bottom: 0;
    font-size: 14px;
    font-weight: bold;
    left: 0;
    line-height: 14px;
    max-width: 580px;
    padding: 20px 20px 20px 10%;
    top: auto;
    width: 100%;
    color: #FFF;
    margin-bottom:0;
}
.rsDefault .rsThumb,
.videoGallery .rsThumb:hover,
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
  background: #eef0e9;
}
.rsDefault .rsTmb h5 {
  color: #5a5a5a;
  font-size: 14px;
  font-style: italic;
}
.rsDefault .rsNavSelected .rsTmb span {
  color: #fefbfb;
  font-size: 12px;
}
.rsDefault .rsTmb span{
  color: #a4a4a4
}
.rsNavItem.rsThumb:last-child {
   /* padding-bottom: 7px; */
}
.slider-arrows {
    display: block;
    position: absolute;
    width: 50px;
    top: 50%;
    cursor: pointer;
}
#left-arrow-slider {
  height: 141px;
  left: -50px;
  margin-top: -70px;
  background: url("../images/left-arrow.png") no-repeat scroll 4px 0 rgba(0, 0, 0, 0);
}
#right-arrow-slider {
  height: 149px;
  right: -50px;
  margin-top: -75px;
  background: url("../images/right-arrow.png") no-repeat scroll -4px 0 rgba(0, 0, 0, 0);
}
.gform_wrapper label.gfield_label+div.ginput_container {
     margin-top: 0em !important;
    margin-bottom: 1em !important;
}
.gform_wrapper .top_label .gfield_label {
     margin: 0px !important; 
}
#input_3_1_3_container label {
	font-size:inherit !important;
	}
#input_3_1_6_container label{
	font-size:inherit !important;
	}
.gform_wrapper .top_label .gfield_description {
	font-size:inherit !important;
	}
.gform_wrapper .top_label .gsection_description {
	font-size:inherit !important;
	}
.blog .post {
    padding: 0 0 2px 0 !important;	
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    margin: 0 0 0 5px !important;
}
.page-id-2236 #title h1{
	font-size: 26px !important;
}

 select  {
	color:#000000;
}
@media screen and (min-width: 0px) and (max-width: 500px) {
  .videoGallery .rsTmb {
    padding: 6px 8px;
  }
  .videoGallery .rsTmb h5 {
    font-size: 12px;
    line-height: 17px;
  }
  .videoGallery .rsThumbs.rsThumbsVer {
    width: 100px;
    padding: 0;
  }
  .videoGallery .rsThumbs .rsThumb {
    width: 100px;
    height: 47px;
  }
  .videoGallery .rsTmb span {
    display: none;
  }
  .videoGallery .rsOverflow,
  .royalSlider.videoGallery {
    height: 260px !important;
  }
  .sampleBlock {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
#header #navigation .select-menu, #header-v2 #navigation .select-menu, #header-v3 #navigation .select-menu, #header-v4 #navigation .select-menu, #header-v5 #navigation .select-menu, #header-v6 #navigation .select-menu {
   
	color:#000000;
}
}

 i {
 font-style:italic !important;   
}
/** Jeff Honnold additions December 2016 **/

#input_13_4 {
    width:60px;
}

td.gfield_list_1_cell2 input,
td.gfield_list_1_cell4 input,
td.gfield_list_1_cell5 input,
td.gfield_list_1_cell6 input,
td.gfield_list_1_cell7 input,
td.gfield_list_7_cell4 input,
td.gfield_list_7_cell6 input
{
    width:40px !important;
}

td.gfield_list_1_cell3 input{
    width:180px !important;
}
